## pd-extendedview 0.5~repack

=== debian/changelog ===
pd-extendedview (0.5~repack-5) unstable; urgency=medium

  * Team Upload
  * Drop dh-buildinfo dummy dependency
  * Bumped standards version to 4.7.2.
  * Drop "Rules-Require-Root: no": it is the default now

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 15:40:52 +0200

pd-extendedview (0.5~repack-4) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 25 Nov 2022 14:41:30 +0100

pd-extendedview (0.5~repack-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Declare that building this package does not require 'root' powers.
  * Apply "warp-and-sort -ast"
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Sep 2022 13:32:18 +0200

pd-extendedview (0.5~repack-2) unstable; urgency=medium

  * Enabled hardening
  * Switched buildsystem from dh to cdbs
    * Bumped dh compat to 11
  * Updated maintainer address
  * Updated Vcs-* stanzas to salsa.d.o
  * Removed trailing whitespace in debian/*
  * Updated d/copyright(_hints)
  * Removed no longer used d/git-tuneclone.sh script
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:03:19 +0100

pd-extendedview (0.5~repack-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.5~repack
    * Ignore all .git-artefacts from upstream

  * Fixed README.source
  * debian/watch: Multiline opts and fixed version

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 15 Mar 2016 14:37:25 +0100

pd-extendedview (0.4~repack-1) unstable; urgency=medium

  * Initial release (Closes: #805484)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Feb 2016 11:34:54 +0100
