=== debian/control ===
Source: pd-extendedview
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Section: sound
Homepage: http://extendedview.mur.at
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-extendedview.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-extendedview

Package: pd-extendedview
Architecture: all
Depends:
 gem,
 pd-gil,
 pd-kollabs,
 puredata | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pd-libdir,
Description: toolkit for panoramic image creation and projection mapping
 Extended View Toolkit is a set of Pure Data (Pd) abstractions for combining
 multiple video or image sources into a panoramic image and for projection
 setups with multiple projectors or projection environments with challenging
 geometric forms, better known as video mapping.
 .
 Multiple input media (e.g. camera input, video files, image files, 3D
 renderings) can be processed. It is possible to create imagery or video by
 either stitching multiple inputs to one continuous, or by unwrapping a
 360-degree image taken with a special optical lens system. Such processed media
 input can then be projected onto even irregular shaped surfaces. It is possible
 to blend smoothly between multiple projectors, to create seamless immersive
 media environments.
