=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2018 IOhannes m zmölnig <umlaeute@debian.org>
# Description: Main Debian packaging script for pd-extendedview

#enable hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_install
	find $(CURDIR)/debian/*/usr/lib/pd/extra -type f -name "*.pd" \
		-exec $(CURDIR)/debian/fix-declare.sh {} ";"
	find $(CURDIR)/debian/*/usr/lib/pd/extra -type f \
		-exec chmod -x {} +

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt

override_dh_compress:
	dh_compress -X.pd -X.mov

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
        debian/.*|.*jpg|.*\.mov
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
